div.content div.inner {
    width: auto;
    max-width: 1020px;
    padding: 10px;
    margin: 0px auto;
}

div.content.backgr3 {
    background-image: url(../images/content_backgr3_2x.png);
    background-position: center top;
    background-repeat: no-repeat;
    min-height: 370px;
    background-size: 1920px 360px;
    overflow: visible;
}

div.content.backgr3 div.inner div.fl {
	max-width: 700px;
	margin-top: 105px;
}

div.content div.featurestop { 
    color: #262729;
    font-size: 28px;
    text-transform: capitalize;
    line-height: 1.6em;
}

div.content div.compv .txt {
    	font-size: 15px;
    	font-weight: 600;
   	 color: #222;
}

p.txt {
	font-size: 15px;
	line-height: 1.7em;
}

div.content div.featuresubphrase {
    margin-top: 30px;
    font-size: 15px;
    max-width: 600px;
    line-height: 1.6em;
    color: #545454;
}

div.content.backgr3 img.pad {
    width: 200px;
    margin-top: 120px;
}

div.content.nfo div.inner div.fl, div.content.nfo div.inner div.fr {
	width: 45%;
}

div.content.nfo div.inner div.title {
    color: #212123;
    font-size: 17px;
    position: relative;
    padding: 10px 0px 5px 52px;
    margin-bottom: 20px;
    font-weight: 400;
}

div.content.nfo div.inner div.txt {
    color: #62626d;
    line-height: 1.8em;
    font-size: 14px;
    max-width: 420px;
}

div.content.nfo div.inner div.title span.sprite {
	position: absolute;
	width: 42px;
	height: 42px;
	left: 0px;
	top: 50%;
	margin-top: -21px;
}

/********************* company vision **********************/

div.content.backgr3 img.pad.l {
    width: 305px;
    margin-top: 120px;
}

div.compv div.fl, div.compv div.fr {
	width: 49%;
}

div.compv ul {
	margin: 0px;
	padding: 0px;
	display: block;
	list-style-type: none;	
}

div.compv ul li {
	margin: 0px 0px 15px 0px;
	padding: 3px 0px 3px 25px;
	display: block;
	position: relative;
}

div.compv ul li span.dot {
	position: absolute;
    	width: 7px;
    	height: 7px;
    	left: 0px;
    	top: 11px;
    	display: block;
    	background: #6db3ff;
    	border-radius: 100px;
}

a.btn.spec {
	padding: 8px 20px;	
	border: #088fce 1px solid;
	border-radius: 6px;
	font-size: 20px;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.2);
	background: rgb(22,170,255);
	background: -moz-linear-gradient(top,  rgba(22,170,255,1) 0%, rgba(11,154,236,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(22,170,255,1) 0%,rgba(11,154,236,1) 100%);
	background: linear-gradient(to bottom,  rgba(22,170,255,1) 0%,rgba(11,154,236,1) 100%);	
}

span.sprite.heart {
	width: 33px;
	height: 33px;
	vertical-align: middle;
	background-position: -184px -432px;
}

span.sprite.lighting {
	width: 37px;
	height: 25px;
	vertical-align: middle;
	background-position: -231px -436px;	
}


/********************* company vision ends here **********************/


@media screen and (max-width: 600px) { 

	#wrapper div.mainheader {
	    /*height: 135px;*/
		height: auto;
	}

	div.content.backgr3 {
		background-size: 960px 253px;
		min-height: 253px;
	}
	
	div.content.backgr3 div.inner div.fl {
		margin-top: 20px !important;
		float: none !important;
		text-align: center;
	}
	
	div.content.backgr3 div.inner div.fr {
		margin-top: 20px !important;
		float: none !important;
		text-align: center;	
		display: none;	
	}
	
	div.content.backgr3 img.pad {
		margin-top: 20px;
		width: 150px;
	}
	
	div.content.nfo div.inner div.fl, div.content.nfo div.inner div.fr {
		width: auto !important;
		float: none;
		overflow: hidden;
	}
	
	div.content.nfo div.inner div.fr {
		margin-top: 40px;
	}

	div.content div.inner img.colins {
		width: 100%;
	}

	div.content.feat div.container {
		width: 38%;
	}
	
    #footer{
        text-align: center;
        padding: 20px 0px;
    }
    
    #footer div.fl, #footer div.fr {
        float: none !important;
		text-align: center;
    }
	
	div.compv div.fl, div.compv div.fr {
		width: auto;
		float: none !important;
	}			
}
